/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
}

#v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.menu-right {
    display: flex;
    width: 100%;
    z-index: 1;
    justify-content: center;
    flex-direction: row;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    height: auto;
    bottom: 0%;
    height: 60px;
    top: auto;
    margin: auto;
    position: absolute;
    background-color: #E6E6E6;
  }

  .item-right {
    display: block;
    border: 2px solid red;
    display: flex;
    width: 40px;
    height: 40px;
    margin: 15px 15px;
    cursor: pointer;
    position: relative;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
  }

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

.trigger_info {
 display: none;
 position: absolute;
 justify-content: center;
 flex-direction: row;
 align-items: center;
 background:rgba(0,0,0,0.9);
 width: 100%;
 height: 60px;
 bottom: 0;
}

@font-face {
    font-family: 'almoni-neue-tzar-aaa-400';
    src: url('./fonts/almoni-neue-tzar-aaa-400.ttf');
    font-style: normal;
  }

.text {
    font-size: 22px;
    font-family: almoni-neue-tzar-aaa-400;
    color: white;
    display: none;
  }

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }
